convert from 4.4 to 5.0

Posted by Community Admin on 04-Aug-2018 13:35

convert from 4.4 to 5.0

All Replies

Posted by Community Admin on 16-Jul-2013 00:00
dear sir,
i want converting from 4.4 to 5.0 and find bug 

A required control was not found in the template for "~/SfCtrlPresentation/_SFCT_/aff8a7552655425344b6276cb732d3c76f6901bb/ListSettingsDesignerView.ascx". The control must be assignable from type "Telerik.Sitefinity.Web.UI.Fields.ChoiceField" and must have ID "socialOption".

Posted by Community Admin on 19-Jul-2013 00:00
Hi,

There has been a modification in the default template and I suppose you are using a custom one and so the error is received since Sitefinity cannot find the new control. You can get the default template from the SDK install folder in Content/Resources/WidgetTemplates.zip and then modify your custom template accordingly.  

Regards,
Atanas Valchev
Telerik
Do you want to have your say in the Sitefinity development roadmap? Do you want to know when a feature you requested is added or when a bug fixed? Explore the Telerik Public Issue Tracking system and vote to affect the priority of the items
This thread is closed